Subject: Nomic: location of game stuff

From: Joel Uckelman <[email-masked]>
Date: Mon, 25 Sep 2000 01:17:46 -0500

Things for the game are starting to appear on nomic.net. At present, the 
only thing to see there is the Ruleset, all on one page:

http://www.nomic.net/~g1/Rules.Historical.1.html

In traditional style, I'm not quite done with the setup (I didn't 
have enough time today since I slept too late), but everything seems to be
proceeding smoothly, and I still have 23 hours before my estimate of
starting today will be in error. So, keep your fingers crossed, it may well
be ready before the day is out.

Thanks for your patience, everybody.